RubyGems Navigation menu

debride-haml 1.0.0

Plugin to allow debride to parse Haml files.

Versions:

  1. 1.0.0 - April 04, 2015 (6.5 KB)

Runtime Dependencies (2):

  • debride ~> 1.1
  • haml ~> 4.0
  • Development Dependencies (2):

  • hoe ~> 3.13
  • rdoc ~> 4.0
  • Owners:

    Authors:

    • Pete Higgins

    SHA 256 checksum:

    a7e930d8f7e69fedbf18360117eee73c397e89b8e3aeb5c9af39a70f4ad129d4

    Total downloads 11,113

    For this version 11,113

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: